Subject: Re: bug#3419: 23.0.94; calc, calendar and temp-buffer-resize-mode

From: Leo <[email-masked]>
Date: Mon, 24 Oct 2011 19:07:39 +0800

On 2009-05-30 17:51 +0800, martin rudalics wrote:
[snipped 18 lines]
> Calc could make its windows fixed-size but that's hardly reasonable with
> the current handling of fixed-size windows.  Any option affecting only
> the initial size of Calc windows won't help in the present case either.
> We could give Calc window parameters, say ideal-height and ideal-width,
> and try to use these when exiting `temp-buffer-resize-mode' but writing
> the corresponding code won't be trivial.
>
> martin

Is there a satisfactory solution in light of the new windowing features?

Leo